Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TTY_IO.h File Reference

`#include "ace/DEV_IO.h"`

Include dependency graph for TTY_IO.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_TTY_IO
| Class definitions for platform specific TTY features. More...
struct | Serial_Params
## Defines
#define | ACE_VMIN 4
#define | ACE_VTIME 5

## Detailed Description

Id:
  TTY_IO.h,v 4.23 2003/11/01 11:15:18 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@uci.edu>

## Define Documentation

#define ACE_VMIN 4

#define ACE_VTIME 5